My Oracle Support Banner

Oracle Linux: Connecting to yum.oracle.com Fails with Error "[Errno 14] curl#35 - "Peer reports incompatible or unsupported protocol version." (Doc ID 2821602.1)

Last updated on MARCH 13, 2023

Applies to:

Linux OS - Version Oracle Linux 7.0 and later
Oracle Cloud Infrastructure - Version N/A and later
Linux x86-64

Symptoms

Attempting to get updates or install new packages from https://yum.oracle.com fails with below error:

 

Changes

No changes.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.